[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/refstack_defcore

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^refstack_defcore-img_14edac3b-a0df-4797-af09-8621c42069fe$
swift_operator_role = member

